Subject: Re: bug#35275: spelling mistake manual pages

From: Paul Eggert <[email-masked]>
Date: Mon, 15 Apr 2019 06:49:29 -0700

Eric Blake wrote:
> Attaching a 2M picture of a screenshot and spamming multiple lists at
> once puts unnecessary load on the mail servers as it must fan that out
> to all list recipients

By the way my first thought when seeing a bug report like this, is that it is an 
attempt to break into developers' systems by sending a carefully-crafted image 
designed to exploit a bug in a popular image library. Perhaps I'm being too 
paranoid, but you never know. (Next time, I think I may just ignore or close the 
bug report without looking at the image. :-)